/* Bird www.designbyBird.com.au September 2011 */
/* General settings */
* {
	margin:0em;
	padding:0em;
	border-style:none;
	text-align:center;
}
@font-face{
    font-family:my_font;
    src:url('../img/my_font.eot');
    src:local(my_font), url('../img/my_font.otf') format('opentype');
	}
/* Default font settings. 
   The font-size percentage is of 16px. (0.875 * 16px ~ 14px) */
body { 
  font-size: 81.3%;
  color: #C4C6C8; 
  background:#222222;
  font-family:my_font;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #C4C6C8; font-family:my_font; font-weight:normal; }

h1 { font-size: 1.462em; line-height: 1; margin-bottom: 0.5em; font-weight:normal; }
h2 { font-size: 1em; margin-bottom: 0.75em; }
h3 { font-size: 1.462em; line-height: 1; margin-bottom: 0.5em; font-weight:normal; }
h4 { font-size: 1em; margin-bottom: 0.75em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; font-family:my_font; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #E64097; text-decoration: none; }
a           { color: #C4C6C8; text-decoration: none; }


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

/* DIV Specifics
-------------------------------------------------------------- */
#container {
	position:absolute;
	width:100%;
	height:100%;
	top:0em;
	left:0em;
}
.rule { 
	padding-bottom:1em;
	margin-bottom:1em;
	border-bottom:1px solid #E64097;
}

/* Sidepanel
-------------------------------------------------------------- */
#sidepanel {
	position:relative;
	float:left;
	width:15.385em;
	padding:0em;
	margin:0em;
	height:100%;
	background-color:#000000;
	background-image:url(../img/sidepanel-gradient.jpg);
	background-position:top left;
	background-repeat: repeat-x;
	z-index:990;
}
#sidepanel-shadow {
	position:absolute;
	top:0em;
	left:0em;
	width:15.385em;
	padding:0em;
	margin:0em;
	height:100%;
	-webkit-box-shadow: 0px 0px 125px #E64097; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 0px 125px #E64097; /* FF3.5 - 3.6 */
    box-shadow: 0px 0px 125px #E64097; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
	opacity: 0.60; /* Chrome 4+, FF2+, Saf3.1+, Opera 9+, IE9, iOS 3.2+, Android 2.1+ */
	filter: alpha(opacity=60); /* IE6-IE8 */
	z-index:980;
}
#sidepanel ul {
	position:relative;
	float:left;
	margin:0.769em;
	padding:0em;
	width:13.846em;
}
#sidepanel ul li { 
	position:relative;
	float:left;
	list-style:none;
	height:20px;
	text-decoration:none;
	color:#C4C6C8;
	text-align:center;
	line-height:1.538em;
	width:13.846em;
}
#sidepanel ul li:hover { 
	position:relative;
	float:left;
	height:19px;
	width:13.846em;
	color:#E64097;
	border-bottom:1px #E64097 solid;
}
#sidepanel ul a li.currentpage {
	position:relative;
	float:left;
	height:20px;
	border-bottom:1px #E64097 solid;
	color:#E64097;
}

.title {
	position:relative;
	float:left;
	margin:0em;
	padding:0em;
	width:15.385em;
	margin:1.75em 0em 1.75em 0px;
}
.title h1, .title h3 {
	position:relative;
	float:left;
	width:9.474em;
	font-size:1.462em;
	line-height:1.25em;
	text-align:center;
	font-weight:normal;
	margin-left:10px;
}
.title h2, .title h4 { font-size:1em; text-align:center; margin:0em; }
.title h1 span, .title h3 span { 
	position:relative;
	float:left;
	width:100%;
	text-align:center;
	padding:0em;
	border-bottom:1px #C4C6C8 solid; font-weight:normal;
}
.footer {
	position:absolute;
	bottom:0em;
	font-size:0.769em;
	width:100%;
	margin-bottom:1em;
	text-align:center;
}
.footer a { color:#C4C6C8; text-decoration:none; }
.footer a:hover { text-decoration:underline; }
	

/* Content area
-------------------------------------------------------------- */
.breakout {
	position:relative;
	float:right;
	width:11.538em;
	height:auto;
	margin:2em;
	line-height:2em;
}
.breakout h2 {
	font-size:1.692em;
	color:#C4C6C8;
	margin:0.25em 0em 0em 0em;
}
.content-box {
	position:relative;
	float:left;
	width:20em;
	padding:1.538em;
	margin:0.769em;
	text-align:center;
	line-height:1.4em;
	background-color:#222222;
	opacity: 0.85; /* Chrome 4+, FF2+, Saf3.1+, Opera 9+, IE9, iOS 3.2+, Android 2.1+ */
	filter: alpha(opacity=85); /* IE6-IE8 */
	z-index:999;
}
.content-box h1 {
	font-size:1.692em;
	color:#E64097;
}
.content-box h1 span {
	font-size:0.591em;
	color:#C4C6C8;
	line-height:1.4em;
}
.content-box a {
	color:#C4C6C8;
	text-decoration:underline;
}
.content-box a:hover {
	color:#E64097;
	text-decoration:underline;
}
.content-box ul li { list-style:none; }

/* Form
-------------------------------------------------------------- */
td.formtitle {
	position:relative;
	float:left;
	margin:0 auto;
	width:20em;
	height:1.5em;
	margin:0em 0em 0em 0em;
	padding:0em;
}
td.entertext, td.entertext input.formfield {
	position:relative;
	float:left;
	width:20em;
	margin:0em 0em 0.25em 0.654em;
}
td.formtextarea textarea.formfield {
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0em 0em 1em 0.654em;
}
td.entertext input.formfield, td.formtextarea textarea.formfield {
	background:none;
	border:1px #C4C6C8 solid;
	color:#C4C6C8;
	padding:0.25em;
}
td.formtextarea {
	position:relative;
	float:left;
	padding:0em;
	margin:0em;
	width:18em;
}
.formbutton {
	width:5em;
	background-color:#C4C6C8;
	color:#000;
	font-family:my_font;
	padding:0.1em;	
}
.formbuttonhover {
	width:5em;
	background-color:#C4C6C8;
	color:#E64097;
	font-family:my_font;
	padding:0.1em;
	cursor:pointer;
}

/* Gallery
-------------------------------------------------------------- */
div.gallery-content {
	position:relative;
	float:right;
	width:80px;
	height:auto;
	padding:0em 0em 0em 0em;
	margin:0.769em;
	text-align:center;
	z-index:999;
}
div.gallery-content ul#menu { 
	position:relative;
	float:left;
	width:75px;
	height:auto;
	margin:0em;
	padding:0em;
}
div.gallery-content ul#menu li {
	position:relative;
	float:left;
	width:25px;
	height:25px;
	margin:0em 0.7em 0.7em 0em;
	list-style:none;
	overflow:hidden;
}
div.gallery-content ul#menu li a img {
	position:relative;
	float:left;
	width:25px;
	height:25px;
	opacity: 0.30; /* Chrome 4+, FF2+, Saf3.1+, Opera 9+, IE9, iOS 3.2+, Android 2.1+ */
	filter: alpha(opacity=30); /* IE6-IE8 */
}
div.gallery-content ul#menu li a img:hover {
	opacity: 1; /* Chrome 4+, FF2+, Saf3.1+, Opera 9+, IE9, iOS 3.2+, Android 2.1+ */
	filter: alpha(opacity=100); /* IE6-IE8 */
}
div.gallery-content ul#menu li:hover {

}
a#slideshow img#thumbnail {
	position:absolute;
	top:0px;
	left:0px;
	width:23px;
	height:23px;
	z-index:1;
}
a#slideshow img#thumbnail:hover {
	opacity: 1; /* Chrome 4+, FF2+, Saf3.1+, Opera 9+, IE9, iOS 3.2+, Android 2.1+ */
	filter: alpha(opacity=100); /* IE6-IE8 */
}
a#slideshow img {
	position:absolute;
	top:0px;
	left:0px;
	width:23px;
	height:23px;
	border:1px solid #E64097;
}
a#slideshow span#pause {
	position:relative;
	float:left;
	height:25px;
	background-image: red;
}
